package com.mx.dla.dda.contrato.transaccion.fees.dtos;

import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;


public class FeesTMinimoDTO extends BaseDTO{
	
	private static final long serialVersionUID = 1L;

	private Long idCategoria;
	private Double desde;
	private Double hasta;
	private String categoria;
	private String seccion;
    private String revenue;
	private List<FeesTMinValoresDTO> valores;
	
	public Double getDesde() {
		return desde;
	}
	public void setDesde(Double desde) {
		this.desde = desde;
	}
	public Double getHasta() {
		return hasta;
	}
	public void setHasta(Double hasta) {
		this.hasta = hasta;
	}
	public String getCategoria() {
		return categoria;
	}
	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}
	public List<FeesTMinValoresDTO> getValores() {
		return valores;
	}
	public void setValores(List<FeesTMinValoresDTO> valores) {
		this.valores = valores;
	}
	public String getSeccion() {
		return seccion;
	}
	public void setSeccion(String seccion) {
		this.seccion = seccion;
	}
	public String getRevenue() {
		return revenue;
	}
	public void setRevenue(String revenue) {
		this.revenue = revenue;
	}
	public Long getIdCategoria() {
		return idCategoria;
	}
	public void setIdCategoria(Long idCategoria) {
		this.idCategoria = idCategoria;
	}		
				
}
